.mega-menuh ul, .mega-menuh ul li {list-style: none;}
.mega-menuh ul {position: relative; padding: 0; margin: 0;}
.mega-menuh ul li ul {display: none;}
.mega-menuh .sub {display: none;}
.mega-menuh .sub ul {display: block;}
@media only screen and (min-width: 767px){
	.blank ul.mega-menuh li.first > a{
		padding-left: 0;
	}
}

.blank ul.mega-menuh, .blank ul.mega-menuh, .blank ul.mega-menuh li {margin: 0; padding: 0; }
.blank ul.mega-menuh {width: 100%; height: 40px; text-align: right; margin: 18px 0 0 0;}
.blank ul.mega-menuh li {/*float: left; */margin: 0; padding: 0 !important;}
.blank ul.mega-menuh li a {display: block; padding: 12px 25px 32px 25px; text-decoration: none !important; font-size: 18px; color: #000;  position: relative;letter-spacing: -0.2px;
}

.blank ul.mega-menuh li.top-level-nav > a{
	text-transform: uppercase;
}

/*.blank ul.mega-menuh li a.dc-mega {position: relative;}*/
.blank ul.mega-menuh li a:hover{
	color: #259fda;
}

.blank ul.mega-menuh > li.mega-hover > a.dc-mega:after{
	width: 0;
	height: 0;
	border: 0 solid transparent;
	border-right-width: 10px;
	border-left-width: 10px;
	border-bottom: 10px solid black;
	content: "";
	position: absolute;
	top: 52px;
	right: 50%;
}

.blank ul.mega-menuh li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px;}
/*.blank ul.mega-menuh li a .dc-mega-icon.dc-mega-down {background: url(images/arrow.png) no-repeat 0 0;}
.blank ul.mega-menuh li a .dc-mega-icon.dc-mega-up {background: url(images/arrow_up.png) no-repeat 0 0;}*/
.blank ul.mega-menuh li.mega-hover a, .blank ul.mega-menuh li a:hover {background-position: 100% -42px; text-shadow: none;}
.blank ul.mega-menuh li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.blank ul.mega-menuh li .sub-container {position: absolute; left: 0 !important; right: 0 !important; top: inherit!important; text-align: left; background-color: #231f20; color: #d0d2d3;}
.blank ul.mega-menuh li .sub {/*background: url(images/bg_sub.png) no-repeat 100% 100%;*/ padding: 20px 20px 20px 10px;}
.blank ul.mega-menuh li .sub-container.mega .sub {padding: 0px 0px 10px 0;}
.blank ul.mega-menuh li .sub .row {width: 100%; overflow: hidden; clear: both;}
.blank ul.mega-menuh li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.blank ul.mega-menuh li .sub li.mega-hdr {margin: 0 10px 10px 0 !important; float: left;}
.blank ul.mega-menuh li .sub li.mega-hdr.last {margin-right: 0;}
.blank ul.mega-menuh li .sub a, .blank ul.mega-menuh li .sub span {background: none; border: none; text-shadow: none; /*color: #111;*/ padding: 7px 10px; display: block; float: none; text-decoration: none;}
.blank ul.mega-menuh li .sub li.mega-hdr .mega-hdr-a {padding: 5px 5px 5px 15px !important; margin-bottom: 5px; /*background: #6B6B6B url(images/bg_mega_hdr.png) no-repeat 0 0;*/ text-transform: uppercase; font-weight: bold; /*color: #fff;*/ text-shadow: 1px 1px 1px #333;}
.blank ul.mega-menuh li .sub li.mega-hdr a.mega-hdr-a:hover {/*color: #000;*/ text-shadow: none;}
.blank ul.mega-menuh .sub li.mega-hdr li a {padding: 4px 5px 4px 20px !important; background: url(images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.blank ul.mega-menuh .sub li.mega-hdr li a:hover {/*color: #a32403;*/ /*background-image: url(images/arrow_on.png); background-repeat: no-repeat; background-position: 5px 8px;*/}
.blank ul.mega-menuh .sub ul li {padding-right: 0;}
.blank ul.mega-menuh li .sub-container.non-mega .sub {padding: 0px;}
.blank ul.mega-menuh li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.blank ul.mega-menuh li .sub-container.non-mega li a {padding: 7px 0 !important; font-size: 18px; color: #f7f7f7;}
.blank ul.mega-menuh li .sub-container.non-mega li a:hover{color: #fff;}

.blank ul.mega-menuh li .sub-container.non-mega li:last-child a{padding-bottom: 12px !important;}

li div.sub-container{
	padding: 70px 0;
}

.imghold img{
	width: 100%;
}

@media only screen and (max-width: 1440px){
	.blank ul.mega-menuh li a{
		font-size: 17px;
		padding: 12px 20px 32px 20px;
	}

	.blank ul.mega-menuh{
		margin-top: 5px;
	}
}

@media (min-width: 1024px) and (max-width: 1330px) {
	.blank ul.mega-menuh li a{
		font-size: 16px;
    	padding: 12px 10px 32px 10px;
	}
}

@media (max-width: 992px) {
	.blank ul.mega-menuh li a{
		font-size: 15px;
		padding: 12px 15px 32px;
	}

	.blank ul.mega-menuh{
		margin-top: 10px;
	}
}